package net.halbear.Terrain4J.EngineCore.Vulkan.Rendering.Pipeline;

import net.halbear.Terrain4J.EngineCore.Logic.Rendering.VulkanContext;

public interface Pipeline {

    public long GetVulkanPipeline();
    public long GetVulkanPipelineLayout();
    public void CleanUp(VulkanContext VkCtx);
}
